Subject: 500 Illegal PORT Command

From: "Marcel Doering" <[email-masked]>
Date: Thu, 5 Mar 1998 23:39:15 +0100

Hi.

It seems my wu-ftpd doesn´t like PORT command if they point to an other IP
then the one from the originating Client i.e from me. I want to transfer
files between two ftp-sites without using my bandwith in PASV mode but
everytime it fails with 500 Illegal PORT Command, if I enter my IP, it runs
excellent.

Has anyone got an idea ?

Sorry for this, but I can´t subscribe to the mailing-list right now, because
my POP3-Server will change shortly (I will read all mails, though) so
please (!!!) set cc´s to [email-masked]

Thanks a lot in advance.

--
Besten Gruss aus Frankfurt am Main
Marcel Doering, Okay.Net Support-Team, Administration
Support-Rufnummer: 0190/876655
http://www.okay.net